<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
            integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="../mycss/style.css">
</head>
<body class="wrapper">
    <div class="header">
        <header>
            <nav>
                <a href="login.html">ログアウト</a>
                <span>ユーザ名</span>
            </nav>
        </header>
    </div>
    <div class="img">
    <div class="form-list">
    <div class="text-center" >
        <h3 class="newuser">ユーザ一覧</h3>
    </div>
    <div class="new">
        <a href="user_registration.html">新規登録</a>
    </div>
    <form action="result.html">
    <div class="text-center">
        <div class="form-group row">
            <label for="loginId" class="col-sm-6 col-form-label">ログインID</label>
                <div class="col-sm-2" >
                    <input type="text" name="loginId" class="form-control-plaint" id="loginId">
                </div>
        </div>
        <div class="form-group row">
            <label for="userName" name="userName" class="col-sm-6 col-form-label">ユーザ名</label>
                <div class="col-sm-2" >
                    <input type="text" class="form-control-plaint" id="userName">
                </div>
        </div>
        <div class="form-group row">
            <label for="birthDay" name="birthDate" class="col-sm-6 col-form-label">生年月日</label>
                <div class="col-sm-2" >
                    <input type="text" class="form-control-plaint" id="birthDay" placeholder="xxxx/xx/xx">
                </div>
        </div>
        <div class="center">
        <button type="submit" style="width: 60%" class="btn btn-primary btn-lg">検索</button>
        </div>
    </div>    
    </form>
    </div>
    </div>
    <div class="user_table">
                <table>
            <tr>
                <th>ログインID</th>
                <th>ユーザ名</th>
                <th>生年月日</th>
                <th>処理内容</th>
            </tr>
            <tr>
                <td>IDxxx</td>
                <td>name</td>
                <td>xxxx/xx/xx</td>
                <td class="table-center">
                    <button type="button" class="btn btn-primary"><a href="user_details.html" alt="詳細">詳細</a></button>
                    <button type="button" class="btn btn-success"><a href="user_update.html" alt="更新">更新</a></button>
                    <button type="button" class="btn btn-danger"><a href="user_delete.html" alt="削除">削除</a></button>
                 </td>
            </tr>
            <tr>
                <td>IDxxx</td>
                <td>name</td>
                <td>xxxx/xx/xx</td>
                <td></td>
            </tr>
            <tr><td>IDxxx</td><td>name</td><td>xxxx/xx/xx</td><td></td></tr>
        </table>
    </div>
    <div class="footer">
        <footer>
            &copy;Example project.
        </footer>
    </div>

</body>
</html>